body {padding:0; margin:0; color:#000000; background-color:#898989}
body, td {font-family:Tahoma; font-size:11px; }
br{font-size:10px}
a:hover {text-decoration:none}
.s{font-size:10px; color:#9F9F9F; text-decoration:none}
.s1{color:#C7C7C7; text-decoration:none}
.green{font-size:10px;color:#91AD15; text-decoration:none}
  .red{color:#2C7F06;}
  .o{color:#FFCC00;}
.blue{font-family:Arial; color:#8BB3C2}
.blue1{color:#318DB7}
.blue2{color:#3D819B}
  .w{color:#FFFFFF; }
.b{color:#737272; }
.b1{color:#727272 }
.b2{font-size:11px; color:#3C3C3C; text-decoration:none}
.b3{color:#3C3C3C}

.t1{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 4px; padding:0px 0px 0px 10px }
.t2{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px }

input,textarea{
   font-family:Tahoma;
   font-size:11px;
} 


 


